@import url(http://fonts.googleapis.com/css?family=Comfortaa:400,700,300);

.tm-top-a {margin-bottom:-40px!important;}

ul.zoo-list > li {
    margin-top: 0!important; 
    padding-top: 0!important; 
    border-top: none!important;}

.zoo-item-list p.meta {
    margin: 0px;
    font-size: 16px; 
padding:5px 0;
    color: #000;
    line-height: 13px;
    font-style: italic;}

.zoo-item-list div.description > div:first-child {
    margin-top: 5px!important;
}


ul.zoo-list > li img {margin-bottom:15px!important;}

.frontpage-teaser1 {
	background-image: url(../../../images/slideshow/slideshow1.jpg);
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.frontpage-teaser2 {
	background-image: url(../../../images/slideshow/cable-bay-banner.jpg);
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.frontpage-teaser3 {
	background-image: url(../../../images/slideshow/zoustar-banner.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.frontpage-teaser4 {
	background-image: url(../../../images/slideshow/slideshow4.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.frontpage-teaser5 {
	background-image: url(../../../images/slideshow/slideshow5.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.frontpage-teaser6 {
	background-image: url(../../../images/slideshow/slideshow7.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.blue {background: #dcf6ff;}

.blue .uk-container {background: #dcf6ff;}

.zoo-item-list li {width:25%;float:left;}

p.title a {font-size:22px;line-height:30px;color: #002d56;font-weight:700;font-family: 'Comfortaa', cursive;text-transform:uppercase;}

.pos-title a {font-size:22px;line-height:30px;color: #002d56;font-weight:700;font-family: 'Comfortaa', cursive;text-transform:uppercase;}

.pos-top .element-itemname {font-size:22px;line-height:30px;color: #002d56;font-weight:700;font-family: 'Comfortaa', cursive;text-transform:uppercase;}

.description > div.element-text {float:left;padding-right:5px;}

.links .element-text {clear:both;font-size:16px;line-height:24px;color: #002d56;font-weight:700;font-family: 'Comfortaa', cursive;display:block;padding-top:10px;}

.pos-top > div.element-text {float:left;padding-right:5px;}

.pos-top > div.element-text.last {float:right;padding-right:5px;margin-top:-30px;}

.pos-top > div:first-child {display:block;clear:both;font-weight:bold;}

.links .element-text:before {content:"$";}

.links .element-text:before {content:"Service Fee inc. GST: ";font-weight:300;}

.element.element-text.last > div > span {font-weight:300;font-size:14px;}

.stallions {
background: url('../../../images/site/contact_bg.jpg') no-repeat center 113px;
background-attachment: fixed;
background-size: cover;
}

.stallions .top-parallax {display:none;}
.services .top-parallax {display:none;}
.facilities .top-parallax {display:none;}
.about .top-parallax {display:none;}
.gallery .top-parallax {display:none;}
.news .top-parallax {display:none;}
.contact .top-parallax {display:none;}
.sales .top-parallax {display:none;}

.tm-headerbar {background:#ffffff;border-bottom: 1px solid #E0E0E0;}

.tm-block-dark .uk-container {background: #253946;}

.homepage-preview .pos-media {padding-bottom:10px;display:block;}

.pos-top {background:#dcf6ff;border: 1px solid #7db2ce;padding:25px!important;}

.element-text.last > div:before {content:"$";}

.pos-top .element-text > span {display:block;font-weight:bold;}

.element-text.last > div {font-size:20px;color: #002d56;font-weight:700;font-family: 'Comfortaa', cursive;display:block;padding-top:10px;}

.uk-subnav.uk-subnav-pill {background:#253946;margin:0;}

.services {
background: url('../../../images/site/services_bg.jpg') no-repeat center 113px;
background-attachment: fixed;
background-size: cover;
}

.facilities {
background: url('../../../images/site/facilities_bg.jpg') no-repeat center 113px;
background-attachment: fixed;
background-size: cover;
}

.about {
background: url('../../../images/site/about_bg.jpg') no-repeat center 113px;
background-attachment: fixed;
background-size: cover;
}

.gallery {
background: url('../../../images/site/gallery_bg.jpg') no-repeat center 113px;
background-attachment: fixed;
background-size: cover;
}

.news {
background: url('../../../images/site/news_bg.jpg') no-repeat center 113px;
background-attachment: fixed;
background-size: cover;
}

.contact {
background: url('../../../images/site/contact_bg.jpg') no-repeat center 113px;
background-attachment: fixed;
background-size: cover;
}

.spotlight img {border: 1px solid #002d56;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.stallion-image {padding-left:35px!important;}

ul.arrow {
margin: 2em 0;
padding: 0;
}

ul.arrow li {
background: url('../images/menu_sidebar_level3.png') no-repeat top left;
margin: 0 !important;
padding: 2px 0 2px 28px;
list-style: none;
overflow: inherit;
background-position: 0 -36px;
}

ul.arrow em {color:#7db2ce;}

.element-textarea li {background: url('../images/menu_sidebar_level3.png') no-repeat top left;margin: 0 !important;padding: 2px 0 2px 28px;list-style: none;
overflow: inherit;background-position: 0 -36px;}

.uk-panel-box-secondary h3 {color:#ffffff;}

.tm-bottom-a .uk-panel-box {background:transparent!important;}

.caption h1 {color:#ffffff;text-align:center;}








